<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>Les Connecteurs</title>
    <link rel="stylesheet" href="style.css" type="text/css" charset="utf-8">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/fork-awesome@1.1.7/css/fork-awesome.min.css" integrity="sha256-gsmEoJAws/Kd3CjuOQzLie5Q3yshhvmo7YNtBG7aaEY=" crossorigin="anonymous">
    <!-- Matomo -->
    <script type="text/javascript">
      var _paq = window._paq || [];
      /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
      _paq.push(['trackPageView']);
      _paq.push(['enableLinkTracking']);
      (function() {
        var u="//analytics.connecteu.rs/";
        _paq.push(['setTrackerUrl', u+'matomo.php']);
        _paq.push(['setSiteId', '1']);
        var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
        g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
      })();
    </script>
    <!-- End Matomo Code -->
  </head>
  <body>
    <main>
      <div class="container">
        <h1>Les Connecteurs</h1>
      </div>
    </main>
    <section>
      <div class="container">
        <h2>Pour un lien plus éthique</h2>
        <div class="icons">
          <i class="fa fa-envelope" aria-label="Mail"></i>
          <i class="fa fa-calendar" aria-label="Calendrier"></i>
          <i class="fa fa-address-book" aria-label="Contacts"></i>
          <i class="fa fa-matrix-org" aria-label="Messagerie instantanée"></i>
          <i class="fa fa-mastodon" aria-label="Réseaux sociaux"></i>
        </div>
        <a href="mailto:les@connecteu.rs">les@connecteu.rs</a>
      </div>
    </section>
  </body>
</html>
